using System;

namespace vezba
{
    class Program
    {
        static void Main(string[] args)
        {
            string glavna_rec = Console.ReadLine();
            string trazena_rec = Console.ReadLine();
            int br = 0;

            foreach (char c in glavna_rec) if (c == 'a') br++; 
            var zamena = glavna_rec.Replace('a', '*');

            Console.WriteLine(br);
            Console.WriteLine(zamena);
           

        }
    }
}